[setup]
AppTitle      = 本恩之子
;----------------中文版
Version       =  中文版
Ename         = bezz
AppName       = swf11.exe
SoftId        = 95895
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg =本恩之子 U77汉化版.swf
isReg         = 0  
RUNCommand    = 
LastTime  =2015/8/18 11:46:03 
RunNum        =57
isclose       =0
isDirRun      =0
sButton = 
RegList=  ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
